import { FeatureSystem } from '../../core/feature-system';
import { CompanyEntity } from '../../entities/company.entity';

export class CompanySystem extends FeatureSystem {
    companies: CompanyEntity[] = [];
    getCompanyById(_id: number): CompanyEntity | null { return null; }
}

export const companySystem = new CompanySystem();
